<h1>
  Parent Component
</h1>
<small>demo-three component</small>

<router-outlet></router-outlet>
<hr>
<a [routerLinkActiveOptions]="{exact: true}"
   routerLink="/demo-3"
   routerLinkActive="link-active">
  Back parent
</a>
<br>
<a routerLink="home"
   routerLinkActive="link-active">
  Home
</a>
<br>
<a routerLink="/demo-3/profile"
   routerLinkActive="link-active">
  Profile
</a>
<hr>
